@charset "utf-8";
/* CSS Document */
html, body{
	margin:0;
	padding:0;	
	background:#001834;
	color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:1.2em;
}
*{
	border:none;
}
#content{
	width:1180px;	
	margin:0 auto;	
	padding-top:10px;
}
#header{	
	height:219px;
	background:url('/i/bgHead.png') no-repeat top;	
	padding:10px 10px 0;
	position: relative;
}
#logo{
	background:url('/i/logo.jpg') no-repeat;
	width:185px;
	height:184px;
	float:left;
	margin:15px 0 0 30px;
}
#logo a{
	width:185px;
	height:184px;
	display: block;
}
#textH{
	float:left;
	margin:15px 0 0 30px;
	width:691px;
	height:196px;
	text-align:center;	
}
#textH p{
	margin:0;
	padding:5px 0 0 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:22px;
}
#logH{
	width:100%;
	height:89px;
	margin-top:15px;
}
.clear{
	clear:both;	
}

#center{
	margin:0;	
}
#CLeft{
	background:url('/i/bgContLeft.jpg') no-repeat ;
	width:233px;
	height:629px;
	float:left;
}
#CLeft p{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin:40px 10px 0 40px;
}
#CRight{
	background:url('/i/bgContRight.jpg') no-repeat right;
	width:947px;
	height:629px;
	float:left;
}
#footer{
	background:url('/i/bgFoot.png') no-repeat;
	height:56px;
	width:1180px;
	margin:0 auto;		
}
#footer p{
	margin:0;
	padding-top:5px;
	text-align:center;
	font-size:0.5em;
}